-- TODO set response code 404
SET title = '404 '||COALESCE(''''||$title||'''','')||' not found';
SELECT 'dynamic' AS component, sqlpage.run_sql('sqlpage/internal/theme.sql') AS properties;
SELECT 'alert' AS component
, '404 - Not found' AS title
, 'Check the URL is correct.' AS description
;